html, body{
	margin: 0px 0px 0px 0px;	
}
.czerwony{
	color: #ff0000 !important;
}
body{

/*font-family: 'Alegreya Sans', sans-serif;*/
/*font-family: 'Exo 2', sans-serif;*/

/*font-family: 'Noticia Text', serif;*/
/*font-family: 'Roboto', sans-serif;*/
color: #dddddd !important;
background-color: #1a1a1a !important;;
background:fixed;
width: 100%;
height: 100%;
overflow: auto;
}

.tlo-strony{
	border: 0px solid #ff0000;
	width: 100%;
	height: 100%;
	background-color: #1a1a1a;
	position: fixed;
	top:0px;
	left: 0px;
	z-index: 0;
	background-position: top center;
	background-repeat: no-repeat;
}
.top-blok{
	position: fixed;
	top: 0px;
	background-image: url("/layout/top_background.png");
	background-position: top center;
	background-repeat: repeat-x;
	height: 130px;
	width: 100%;
	z-index: 10;
	border: 0px solid #ff0000;
}
.logo{
	border: 0px solid #ff0000;
	width: 100%;
	height: 100px;
	position: fixed;
	top: 0px;
	z-index: 11;
	background-image: url("/layout/logo.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.menu-blok{
	border: 0px solid #ff00ff;
	/*position: absolute;*/
	margin-top:130px;
	min-height: 30px;
	width: 100%;
}
.main-div{
	margin-top:20px;
	border: 0px solid #ff0000;
	position: relative;
	margin-bottom: 120px;
	
	
}
.footer-blok{
	position: fixed;
	bottom: 0px;
	height: 90px;
	width: 100%;
	z-index: 11;
	background-image: url("/layout/bottom_background.png");
	background-repeat: repeat-x;
	border: 0px solid #ff0000;
}

.facebook-icon{
	width: 30px;
	height: 30px;
	position: fixed;
	top: 20px;
	left: 40px;
	z-index: 11;
}

.content-block{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.border{
	border:1px solid #ff0000;
}
a{
color: #ffffff !important;	
text-decoration: none;
}
a:hover{
	text-decoration: none !important;
	color: #ff0000 !important;
}
.jumbotron, .pasek{
	background-color: rgba(0,0,0,.95) !important;
	font-size: 12pt;
}
.pasek{
	border-radius: 6px;
	padding: 10px 10px 10px 10px;
	margin-bottom: 10px; 
}
.btn-menu{
	color: #ffffff;
	background-color: rgba(0,0,0,.8);
	border-color: #000000;
	width: 100%;
	margin-bottom:  10px;
}
.aktywny{
	color: #149bdf !important;
}

.text16{
	font-size: 16pt !important;
}
.pasek-koncert{
	height: 46px;
	overflow: auto;
}


audio
{
-webkit-transition:all 0.5s linear;
-moz-transition:all 0.5s linear;
-o-transition:all 0.5s linear;
transition:all 0.5s linear;
-moz-border-radius:7px 7px 7px 7px ;
-webkit-border-radius:7px 7px 7px 7px ;
border-radius:7px 7px 7px 7px ;
background-color: rgba(0,0,0,.8);
}

.galeria-mini-blok{
	position: relative;
	margin-top: 10px;
}


.galeria-mini-1{
	position: absolute;
	left: 10px;
	width: 200px;
	height: 300px;
	border: 1px solid #cccccc;
	background-image: url("/gallery/mini-1.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

.galeria-mini-2{
	position: absolute;
	top: 0px;
	left: 230px;
	width: 200px;
	height: 300px;
	border: 1px solid #cccccc;
	background-image: url("/gallery/mini-2.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

.galeria-mini-3{
	position: absolute;
	top: 320px;
	left: 10px;
	width: 420px;
	height: 320px;
	border: 1px solid #cccccc;
	background-image: url("/gallery/mini-3.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

.galeria-mini-4{
	position: absolute;
	top: 0px;
	left: 450px;
	width: 220px;
	height: 200px;
	border: 1px solid #cccccc;
	background-image: url("/gallery/mini-4.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

.galeria-mini-5{
	position: absolute;
	top: 220px;
	left: 450px;
	width: 220px;
	height: 200px;
	border: 1px solid #cccccc;
	background-image: url("/gallery/mini-5.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

.galeria-mini-6{
	position: absolute;
	top: 440px;
	left: 450px;
	width: 220px;
	height: 200px;
	border: 1px solid #cccccc;
	background-image: url("/gallery/mini-6.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

.galeria-mini-7{
	position: absolute;
	top: 0px;
	left: 690px;
	width: 420px;
	height: 300px;
	border: 1px solid #cccccc;
	background-image: url("/gallery/mini-7.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

.galeria-mini-8{
	position: absolute;
	top: 320px;
	left: 690px;
	width: 200px;
	height: 320px;
	border: 1px solid #cccccc;
	background-image: url("/gallery/mini-8.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}

.galeria-mini-9{
	position: absolute;
	top: 320px;
	left: 910px;
	width: 200px;
	height: 320px;
	border: 1px solid #cccccc;
	background-image: url("/gallery/mini-9.jpg");
	background-repeat: no-repeat;
	background-position: center center;
}


.galeria-mini-foto{
	background-position: center;
	background-repeat: no-repeat;
	/*filter: url(filters.svg#grayscale);  Firefox 3.5+ */
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
	
}
.galeria-mini-foto:hover{
    filter: none;
    -webkit-filter: grayscale(0);
}

